{% extends "base/base.html" %}
{% load i18n %}
{% block title %}
    {{ block.super }} - {% trans "Home" %}
{% endblock %}

{% block body %}
    <div class="jumbotron">
        <h1 class="display-4">{% blocktrans %}Comrade in Arms{% endblocktrans %}</h1>
        <p class="lead">{% blocktrans %}Leading platform for finding your comrade in arms!{% endblocktrans %}</p>
        <hr class="my-4">
        <p>
            {% blocktrans %}
                Welcome to the leading LARP and FRP meeting platform. Create a profile, search for people, find
                equipment, attend to events, build teams and fight! Fight for your life!
            {% endblocktrans %}
        </p>
        {% if request.user.is_authenticated %}
            <div class="alert alert-secondary">
                {% blocktrans %}Seems like you are already registered! Enjoy!{% endblocktrans %}
            </div>
        {% else %}
            <a class="btn btn-secondary btn-lg" href="{% url "register" %}" role="button">{% trans "Register" %}</a>
            <span class="text-secondary">{% trans "or" %}</span>
            <a class="btn btn-secondary btn-lg" href="{% url "login" %}" role="button">{% trans "Login" %}</a>
        {% endif %}
    </div>
{% endblock %}
